Main Page Modules Data Structures File List Data Fields Globals Related Pages

# rpmalObject_s Struct Reference

`#include <rpmal-py.h>`

## Data Fields
PyObject_HEAD rpmal | al

## Field Documentation

PyObject_HEAD rpmal rpmalObject_s::al

| Definition at line 12 of file rpmal-py.h. Referenced by rpmal_Wrap.

The documentation for this struct was generated from the following file:

- python/rpmal-py.h